Bug 500366 - Possible typo for Package Verification string
Possible typo for Package Verification string
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Brad Buckingham
Petr Sklenar
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-05-12 09:03 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:21 EST (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:36:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2009-05-12 09:03:14 EDT
Description of problem:

File: jsp.po

Reference:

#. ID:"ssm.package.verify.select.summary"
#: en-US/jsp.xliff:2603 en-US/jsp.xliff:4133
#, no-c-format

String:

Packages listed below may be removed from one or more systems.\n
\n
            Select one or more and click the <b>Verify Selected Packages</b> 
button to schedule package removal.

Error:

The string refers to 'removal' of packages instead of 'verification'.


Additional info:

The following string in the same file is similar to the above:

Packages listed below may be removed from one or more systems.\n
\n
             Select one or more and click the <b>Remove Selected Packages</
b> button to schedule package removal.

Reference for 2nd string:

#. ID:"ssm.package.remove.select.summary"
#: en-US/jsp.xliff:2586 en-US/jsp.xliff:4116
#, no-c-format
Comment 1 Brad Buckingham 2009-05-26 14:11:37 EDT
master git commit: 20b3fa9da3b7a6515f21d7a7b5ee9e49eaef5a33
vader git commit: 438e33af70b686841e37b435c35a801835d37909

Updated the string resource bundle to use the following for ssm package verification:

       <trans-unit id="ssm.package.verify.select.summary">
         <source>Packages listed below may be verified on one or more systems.

            Select one or more and click the &lt;b&gt;Verify Selected Packages&lt;/b&gt; button to schedule package verification.
         </source>
       </trans-unit>
Comment 2 Petr Sklenar 2009-06-30 08:20:53 EDT
1. System Set Manager > Package > Verify
2. there is written : 
Packages listed below may be verified on one or more systems.

PASSed
Comment 3 Petr Sklenar 2009-06-30 08:22:19 EDT
filled similar typo:

Bug 508884 -  typo for Package Remove/Verification/Upgrade string
Comment 4 Tomas Lestach 2009-08-26 01:50:22 EDT
Following test plan from Comment#2. Info message is correct.

Stage validated -> RELEASE_PENDING
Comment 5 Brandon Perkins 2009-09-10 16:36:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.